Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
24563Mandrake Linux Security Advisory : MySQL (MDKSA-2006:177)NessusMandriva Local Security Checks2/18/20071/6/2021
critical
33948Attachmate Reflection for Secure IT UNIX server < 7.0 SP1 Multiple VulnerabilitiesNessusMisc.8/20/200812/22/2020
critical
22727Debian DSA-1185-2 : openssl - denial of serviceNessusDebian Local Security Checks10/14/20061/4/2021
critical
24719FreeBSD : OpenSSL -- Multiple problems in crypto(3) (0f37d765-c5d4-11db-9f82-000e0c2e438a)NessusFreeBSD Local Security Checks2/27/20071/6/2021
critical
22472RHEL 2.1 / 3 / 4 : openssl (RHSA-2006:0695)NessusRed Hat Local Security Checks9/29/20061/14/2021
critical
31729VMware Products Multiple Vulnerabilities (VMSA-2008-0005)NessusWindows4/2/200811/15/2018
high
67405Oracle Linux 4 : openssl (ELSA-2006-0695 / ELSA-2006-0661)NessusOracle Linux Local Security Checks7/12/20131/14/2021
critical
78213F5 Networks BIG-IP : Local OpenSSL vulnerabilities (SOL6734)NessusF5 Networks Local Security Checks10/10/20141/11/2021
critical
86017F5 Networks BIG-IP : OpenSSL SSL_get_shared_ciphers vulnerability (SOL8106)NessusF5 Networks Local Security Checks9/18/20151/11/2021
critical
127177NewStart CGSL CORE 5.04 / MAIN 5.04 : openssl098e Multiple Vulnerabilities (NS-SA-2019-0020)NessusNewStart CGSL Local Security Checks8/12/20191/14/2021
critical
107877Solaris 10 (x86) : 121230-02NessusSolaris Local Security Checks3/12/20181/14/2021
critical
13606Solaris 9 (x86) : 114568-29NessusSolaris Local Security Checks7/12/20041/14/2021
critical
17757OpenSSL < 0.9.7l / 0.9.8d Multiple VulnerabilitiesNessusWeb Servers1/4/201211/15/2018
critical
67411Oracle Linux 3 : openssl (ELSA-2006-0695)NessusOracle Linux Local Security Checks7/12/20131/14/2021
critical
22914GLSA-200610-11 : OpenSSL: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/25/20061/6/2021
critical
24558Mandrake Linux Security Advisory : openssl (MDKSA-2006:172-1)NessusMandriva Local Security Checks2/18/20071/6/2021
critical
43838RHEL 3 / 4 : Solaris client in Satellite Server (RHSA-2008:0525)NessusRed Hat Local Security Checks1/10/20101/14/2021
critical
27933Ubuntu 5.04 / 5.10 / 6.06 LTS : openssl vulnerabilities (USN-353-1)NessusUbuntu Local Security Checks11/10/20071/19/2021
critical
27187openSUSE 10 Security Update : compat-openssl097g (compat-openssl097g-2171)NessusSuSE Local Security Checks10/17/20071/14/2021
critical
27370openSUSE 10 Security Update : openssl (openssl-2349)NessusSuSE Local Security Checks10/17/20071/14/2021
high
127201NewStart CGSL CORE 5.04 / MAIN 5.04 : openssl Multiple Vulnerabilities (NS-SA-2019-0033)NessusNewStart CGSL Local Security Checks8/12/20191/14/2021
critical
22484CentOS 3 / 4 : openssl (CESA-2006:0695)NessusCentOS Local Security Checks10/2/20061/4/2021
critical
26209Debian DSA-1379-1 : openssl - off-by-one error/buffer overflowNessusDebian Local Security Checks10/3/20071/4/2021
critical
107376Solaris 10 (sparc) : 121229-02NessusSolaris Local Security Checks3/12/20181/14/2021
critical
20275Solaris 10 (x86) : 121230-02NessusSolaris Local Security Checks12/7/20051/14/2021
critical
24564Mandrake Linux Security Advisory : ntp (MDKSA-2006:178)NessusMandriva Local Security Checks2/18/20071/6/2021
critical
26166Solaris 9 (sparc) : 117123-10NessusSolaris Local Security Checks9/25/20071/14/2021
high
29543SuSE 10 Security Update : OpenSSL (ZYPP Patch Number 2175)NessusSuSE Local Security Checks12/13/20071/14/2021
high
25637Xerox WorkCentre Multiple OpenSSL Vulnerabilities (XRX07-001)NessusMisc.7/1/200711/15/2018
high
27368openSUSE 10 Security Update : openssl (openssl-2140)NessusSuSE Local Security Checks10/17/20071/14/2021
critical
27369openSUSE 10 Security Update : openssl (openssl-2162)NessusSuSE Local Security Checks10/17/20071/14/2021
high
22467Slackware 10.0 / 10.1 / 10.2 / 9.0 / 9.1 / current : openssl (SSA:2006-272-01)NessusSlackware Local Security Checks9/29/20061/14/2021
critical
22881Debian DSA-1195-1 : openssl096 - denial of service (multiple)NessusDebian Local Security Checks10/20/20061/4/2021
critical
23863GLSA-200612-11 : AMD64 x86 emulation base libraries: OpenSSL multiple vulnerabilitiesNessusGentoo Local Security Checks12/14/20061/6/2021
critical
43836RHEL 4 : Solaris client in Satellite Server (RHSA-2008:0264)NessusRed Hat Local Security Checks1/10/20101/14/2021
critical
29542SuSE 10 Security Update : OpenSSL (ZYPP Patch Number 2141)NessusSuSE Local Security Checks12/13/20071/14/2021
critical
20272Solaris 10 (sparc) : 121229-02NessusSolaris Local Security Checks12/7/20051/14/2021
critical
27031Solaris 9 (x86) : 122715-03NessusSolaris Local Security Checks10/12/20071/14/2021
high
13543Solaris 9 (sparc) : 113713-30NessusSolaris Local Security Checks7/12/20041/14/2021
critical
28127Ubuntu 6.06 LTS / 6.10 / 7.04 : openssl vulnerabilities (USN-522-1)NessusUbuntu Local Security Checks11/10/20071/19/2021
critical
27934Ubuntu 5.04 / 5.10 / 6.06 LTS : openssl vulnerability (USN-353-2)NessusUbuntu Local Security Checks11/10/20071/19/2021
high
43839RHEL 4 : Solaris client in Satellite Server (RHSA-2008:0629)NessusRed Hat Local Security Checks1/10/20101/14/2021
critical
29405SuSE 10 Security Update : compat-openssl097g (ZYPP Patch Number 2163)NessusSuSE Local Security Checks12/13/20071/14/2021
critical
4632Attachmate Reflection for Secure IT UNIX Server < 7.0 SP1 Multiple VulnerabilitiesNessus Network MonitorSSH8/20/20083/6/2019
medium
3755OpenSSL < 0.9.7l / 0.9.8d Multiple VulnerabilitiesNessus Network MonitorWeb Servers9/28/20063/6/2019
medium
801062OpenSSL < 0.9.7l / 0.9.8d Multiple VulnerabilitiesLog Correlation EngineWeb Servers
high